.userHeader {
}
@media (max-width: 767px) {
    .userHeader {
        margin-top: 10px;
    }
}
.userHeader ul {
    list-style: none;
    float: right;
    padding: 0;
}
.userHeader > ul > li {
    float: left;
    position: relative;
    display: block;
}
.userHeader > ul > li > a {
    padding: 2px 4px;
}
.userHeader > ul > li + li {
    margin-left: 8px;
}
.userHeader ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    margin: 0 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #D7AFD0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.userHeader ul ul li {
    display: block;
}
.userHeader ul ul li + li {
    border-top: 1px solid #fff;
}
.userHeader ul ul li a {
    color: #D35A4E !important;
    background: transparent !important;
    display: block;
    padding: 3px 10px;
    white-space: nowrap;
}
.userHeader ul li:hover ul {
    display: block;
}

.products {

}
.products .product-category-header,
.product .product-header {
    padding-bottom: 25px;
    font-size: 0.875em;
    color: #716558;
}
.products-left-nav-item {
    padding-bottom: 10px;
    margin-bottom: 35px;
}
.products-left-nav .products-left-nav-divider {
    margin-top: .66em;
    height: 3px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    margin: 1em 0 1em;
    width: 100%;
    max-width: 30px;
}
.products-left-nav-title {
    font-size: 0.875em;
    font-weight: 600;
    color: #111;
    letter-spacing: .05em;
    text-transform: uppercase;
}
.products-category-list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.products-category-list > li {
    text-align: left;
    margin: 0;
    padding: 5px 0;
}
.products-category-list > li + li {
    border-top: 1px solid #e0e0e0;
}
.products-category-list a {
    display: block;
    padding: 4px 0;
    font-size: 0.875em;
}
.products-category-list > li > a {
/*     background: #FCE9F2; */
}
.products-category-list .active > a {
    font-weight: bold;
    color: #111;
}
.products-category-list li ul {
    list-style-type: disc;
    padding-bottom: 0;
}
.products-category-list li ul li {
    padding-bottom: 0;
}
.products-category-list li ul a {
    padding-bottom: 0;
}
.products-filer-by-price-label {
    font-size: 0.875em;
    text-align: right;
}
.products-filer-by-price {
    padding-bottom: 10px;
}
.products-filer-by-price .slider {
    width: 100%;
}
.products-filer-by-price .slider-track {
    height: 5px !important;
    background: #e1e1e1 !important;
    box-shadow: none !important;
}
.products-filer-by-price .slider-handle {
    height: 15px !important;
    width: 15px !important;
    background: #D35A4E !important;
    box-shadow: none !important;
}
.products-filer-by-price .slider-selection {
    background: #BEB197 !important;
    box-shadow: none !important;
}
.products-filer-by-price .slider.slider-horizontal .slider-handle.min-slider-handle {
    margin-left: 0;
}

.products-tag-list a {
    font-size: 0.8125em !important;
    display: inline-block;
    border: 1px solid currentColor;
    opacity: .8;
    margin: 0 3px 5px 0;
    padding: 2px 5px;
    border-radius: 3px;
}
.products-tag-list a:hover {
    opacity: 1;
    background: #D35A4E;
    color: #fff;
}
.products .product-list-item {
    font-size: 0.875em;
    padding-bottom: 2em;
}
.products .product-list-item .product-list-item-img-container {
    padding-bottom: 0.5em;
}
.products .product-list-item .product-list-item-img-container img {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.products .product-list-item .product-list-item-category {
    opacity: .7;
    color: #646464;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.875em;
    line-height: 1.2;
    margin-top: .1em;
    margin-bottom: .1em;
}
.products .product-list-item .product-list-item-name {
    line-height: 1.3;
    margin-top: .1em;
    margin-bottom: .1em;
}
.products .product-list-item .product-list-item-original_price {
    color: #646464;
    font-weight: normal;
    text-decoration: line-through;
}
.products .product-list-item .product-list-item-price {
    font-weight: bold;
    line-height: 1;
}
.products .product-list-item .product-detail-price-guestDisplay {
    font-weight: normal;
}

.product .product-detail-pic-thumb {
    display: block;
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.product .product-detail-pic-thumbs {
    margin: 10px -10px;
}
.product .product-detail-pic-thumbs a {
    display: inline-block;
    width: 25%;
    overflow: hidden;
    padding: 10px;
}
.product .product-detail-pic-thumbs img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.product .product-detail-name {
    margin-top: 0;
    font-size: 1.75em;
}
.product .product-detail-code {
    font-size: 0.875em;
    color: #777;
}
.product .product-detail-divider {
    margin-top: .66em;
    height: 3px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    margin: 1em 0 1em;
    width: 100%;
    max-width: 30px;
}
.product-detail-option-wrapper * {
    width: 100% !important;
}
.product .product-detail-price {
    font-size: 1.5em;
    margin: .5em 0;
    font-weight: bolder;
}
.product .product-detail-price-guestDisplay {
    font-weight: normal;
}
.product .product-add-to-cart-form {
}
.product .product-add-to-cart-form .field-orderproductdispatchform-qty .btn {
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #ccc;
}
.product .product-add-to-cart-form .input-group-btn:first-child > .btn,
.product .product-add-to-cart-form .input-group-btn:first-child > .btn-group {
    border-right: none;
}
/*
.product .product-add-to-cart-form .input-group-btn:last-child > .btn,
.product .product-add-to-cart-form .input-group-btn:last-child > .btn-group {
    border-left: none;
}
*/
.product .product-add-to-cart-form #orderproductdispatchform-qty {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    border-radius: 0 !important;
}
.product .product-add-to-cart-form .product-add-to-cart {
    text-transform: uppercase;
}

.product .product-detail-original_price {
    color: #646464;
    font-weight: normal;
    text-decoration: line-through;
    font-size: 0.875em;
}
.product-detail-meta {
    margin-top: 40px;
}
.product-detail-meta > div {
    display: block;
/*     border-top: 1px dotted #ddd; */
    padding: 5px 0;
    font-size: 0.75em;
}
.product-detail-description {
    margin-top: 15px;
    margin-bottom: 35px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
/*     border-top: 1px solid #6D1968; */
}
.product-detail-description-title {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 7px 3px;
    position: relative;
    margin: 0;
    font-size: 0.875em;
    border-top: 3px solid #000;
}
.product-detail-description .sharethis-inline-share-buttons {
    margin-bottom: 20px;
}
.product-related-products {
    margin-bottom: 15px;
}
.product-related-products .product-list {
    padding-top: 5px;
}
.checkout-step {
    text-align: center;
    text-transform: uppercase;
    color: #ccc;
    font-size: 1.25em;
    padding-bottom: 25px;
}
.checkout-step .current {
    color: #333;
}
@media (max-width: 767px) {
	.checkout-step > *:not(.current) {
		display: none;
	}
}
.checkout-payment_method label {
    margin-bottom: 10px;
}

.page-cart .table {
    font-size: 0.875em;
}
.page-cart .table th {
    color: #646464;
}
.page-cart .table thead th {
    text-transform: uppercase;
}
.page-cart .table tbody th {
    font-weight: normal;
}
.page-cart .table tbody tr > * {
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}
.page-cart .table tr > *:first-child {
    padding-left: 0;
}
.page-cart .table tr > *:last-child {
    padding-right: 0;
}
.cart-product-list .table {
    border-bottom: 1px solid #ddd;
}
.cart-product-list .cart-product-list-item-remove-form .form-group {
    display: none;
}
.cart-product-list .cart-product-list-item-remove {
    padding-left: 0;
    padding-right: 0;
}
.cart-product-list .cart-product-list-item-remove .btn {
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    line-height: 24px;
    background: #FFFFFF;
    border: none;
    color: #333;
}
.cart-product-list .cart-product-list-item-thumbnail,
.cart-product-list .cart-product-list-item-thumbnail img {
    width: 75px;
}
.cart-product-list-item-quantity {
    width: 90px;
}
.cart-product-list-item-quantity .btn {
    padding-left: 6px;
    padding-right: 6px;
    border: 1px solid #ccc;
    margin-bottom: 0;
}
.cart-product-list-item-quantity .input-group-btn:first-child > .btn,
.cart-product-list-item-quantity .input-group-btn:first-child > .btn-group {
    border-right: none;
}
/*
.product .product-add-to-cart-form .input-group-btn:last-child > .btn,
.product .product-add-to-cart-form .input-group-btn:last-child > .btn-group {
    border-left: none;
}
*/
.cart-product-list-item-quantity .cartform-product_qty {
    max-width: 2em;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    border-radius: 0 !important;
}
.cart-product-list .cart-product-list-item-price,
.cart-product-list .cart-product-list-item-subtotal {
    font-weight: bold;
    white-space: nowrap;
}
.cart-totals {
}
.cart-totals .table {
    border-bottom: 2px solid #ddd;
}
.cart-totals .table tr > *:not(:first-child) {
    text-align: right;
}
.cart-totals .cart-totals-product-price,
.cart-totals .cart-totals-subtotal,
.cart-totals .cart-totals-total {
    font-weight: bold;
}
.cart-totals .cart-totals-product {

}
.cart-totals .cart-totals-product-name {
    color: #888;
}
.cart-checkout-or {
    margin-top: -15px;
    margin-bottom: -15px;
    text-align: center;
    font-size: 0.75em;
    color: #646464;
}
.cart-checkout {
    display: block;
    margin: 1.5em 0;
    color: #FFF !important;
    background-color: #e6c268 !important;
    border-color: rgba(0,0,0,0.05) !important;
    box-shadow: none;
}
.cart-checkout:hover {
    box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2);
}
.cart-checkout-asGuest {
    color: #69531a !important;
    border-color: #e6c268 !important;
    background-color: #fff !important;
}
.cart-checkout-asGuest:hover {
    color: #fff !important;
    background-color: #e6c268 !important;
    box-shadow: none !important;
}

.page-checkout-form h3,
.page-order h3,
.page-my-addresses h4 {
    font-size: 1.2em;
    overflow: hidden;
    padding-top: 10px;
    font-weight: bolder;
    text-transform: uppercase;
    padding: 0;
    border: 0;
    color: #555;
}
.page-checkout-form .table,
.page-order .table,
.page-my-orders .table {
    font-size: 0.875em;
}
.page-checkout-form .table th,
.page-order .table th,
.page-my-orders .table th {
    color: #646464;
}
.page-checkout-form .table thead th,
.page-order .table thead th,
.page-my-orders .table thead th {
    text-transform: uppercase;
}
.page-checkout-form .table tbody th,
.page-order .table tbody th,
.page-my-orders .table tbody th {
}
.page-checkout-form .table tbody tr > *,
.page-order .table tbody tr > *,
.page-my-orders .table tbody tr > * {
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
}
.page-checkout-form .table tr > *:first-child,
.page-order .table tr > *:first-child,
.page-my-orders .table tr > *:first-child {
    padding-left: 0;
}
.page-checkout-form .table tr > *:last-child,
.page-order .table tr > *:last-child,
.page-my-orders .table tr > *:last-child {
    padding-right: 0;
}
.page-my-orders .table tr > *:last-child {
    text-align: right;
}
.page-my-orders .table .btn {
    margin: 0;
}
.page-checkout-form hr,
.page-order hr,
.page-my-orders hr {
    border-color: #bbb !important;
}
.page-checkout-form button[type="submit"] {
    width: 100%;
}
.page-checkout-form .field-checkoutform-delivery_address_diff > label.control-label {
    display: none;
}

.my-nav-col {
    padding-bottom: 15px;
}
.my-nav-account {
    margin-bottom: 15px;
    white-space: nowrap;
    overflow: hidden;
}
.my-nav-account img {
    width: 50px;
    max-height: 70px;
    margin-right: 15px;
}
.my-header .headline {
    color: #754C28;
    font-weight: bold;
    padding: 0;
    border-bottom: 1px solid #603813;
}
.my-header .headline h3 {
    border: 0;
    margin: 0;
}
.my-nav {
    list-style: none;
    margin: 0 10px;
    padding: 0;
}
.my-nav > li {
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
}
.my-nav > li+li {
/*     border-top: 1px solid #e0e0e0; */
}
.my-nav > li > a {
    display: block;
    width: auto;
    font-weight: 700;
    font-size: 0.875em;
    padding: 10px;
    text-transform: uppercase;
    color: rgba(102,102,102,0.85) !important;
    transition: all .2s;
    position: relative;
}
.my-nav > li > a:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    background-color: #333;
    transition: all 0.3s;
    opacity: 0;
    z-index: 1;
    height: 3px;
}
.my-nav > li > a:hover,
.my-nav > li.active > a,
.my-nav > li.current > a,
.my-nav > li > a.active,
.my-nav > li > a.current {
    color: rgba(17,17,17,0.85) !important;
}
.my-nav > li:hover > a:before,
.my-nav > li.active > a:before,
.my-nav > li.current > a:before,
.my-nav > li > a.active:before,
.my-nav > li > a.current:before {
    opacity: 1;
}
.my-nav:hover > li:not(:hover) > a:before {
    opacity: 0;
}
@media (min-width: 768px) {
    .my-header .headline {
        display: flex;
    }
    .my-nav > li {
        display: inline-block;
    }
    .my-nav-col {
        padding-right: 0;
        padding-bottom: 100px;
        border-right: 1px solid #e0e0e0;
    }
    .my-nav {
        margin: 0 0 0 10px;
        padding-left: 10px;
        border-left: 1px solid #e0e0e0;
    }
    .my-nav-account {
        padding-left: 10px;
    }
}

.page-my-account legend {
    width: 100%;
    color: #646464;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    margin: 30px 0 15px;
}
span.amount {
    white-space: nowrap;
    color: #050505;
    font-weight: bold;
}
.order-address,
.order-remarks {
    color: #646464;
}
